@font-face {
font-family: 'TT Norms Regular';
src: url('./fonts/TTNorms-Regular.eot');
src: url('./fonts/TTNorms-Regular.eot?#iefix') format('embedded-opentype'),
url('./fonts/TTNorms-Regular.woff') format('woff'),
url('./fonts/TTNorms-Regular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

.bx-filter.active {
	transform: translateX(0);
}

.bx-filter .bx-filter-section {
	position: relative;
}
.bx-filter .bx-filter-section>.row {
	padding: 0 5px;
}
.bx-filter .bx-filter-title {
	font-size: 18px;
	margin-bottom: 10px;
	color: #000;
}
/*Sections*/

.bx-filter .bx-filter-parameters-box {
	position: relative;
}
.bx-filter .bx-filter-parameters-box-title {
	font-size: 13px;
	/*padding-bottom: 7px;*/
}
@media (min-width: 992px) {
	.bx-filter .bx-filter-section .col-md-4:nth-child(3n+1) {
		clear: both;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.bx-filter .bx-filter-section .col-md-4:nth-child(2n+1) {
		clear: both;
	}
}
.bx-filter .bx-filter-parameters-box-title span {
	color: #039be5;
	border-bottom: 1px solid transparent;
	cursor: pointer;
}
.bx-filter .bx-filter-parameters-box.bx-active .bx-filter-parameters-box-title span {
	/*color: #95a1a8;*/
}
.bx-filter .bx-filter-parameters-box.bx-active .bx-filter-parameters-box-title span:hover {
	/*color: #758087;*/
	border-color: transparent;
}
.bx-filter .bx-filter-block {
	display: none;
	-webkit-transition: padding .3s ease;
	-moz-transition: padding .3s ease;
	-ms-transition: padding .3s ease;
	-o-transition: padding .3s ease;
	transition: padding .3s ease;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.bx-filter .bx-filter-button-box .bx-filter-block,
.bx-filter .bx-filter-parameters-box.bx-active .bx-filter-block {
	display: block;
}
.bx-filter .bx-filter-parameters-box.bx-active .bx-filter-block i.bx-ft-sub {
	font-size: 14px;
	font-style: normal;
	display: block;
	padding-bottom: 5px;
}
.bx-filter-parameters-box-container {
	padding-bottom: 10px;
}
.bx-filter-parameters-box-container .checkbox:first-child {
	margin-top: 0;
}
.bx-filter .bx-filter-parameters-box-container-block {
	font-size: 11px;
	color: #3f3f3f;
}
/*
* INPUTS
*
*/
a{background: rgba();}
.bx-filter .bx-filter-input-container {}
.bx-filter .bx-filter-input-container input {
	display: block;
	width: 100%;
	font-size: 18px;
	height: 38px;
	margin: 0;
	padding: 0 4px;
	border: 1px solid #ccd5db;
	border-radius: 2px;
	background: #fff;
	outline: none
}
.bx-retina .bx-filter .bx-filter-input-container input {
	border-style: solid;
	border-width: 1px;
	-webkit-border-image: url(images/border_default.png) 2 repeat;
	-moz-border-image: url(images/border_default.png) 2 repeat;
	-o-border-image: url(images/border_default.png) 2 repeat;
	border-image: url(images/border_default.png) 2 repeat;
}
/*
*	LABEL
*
*/
.bx-filter .bx-filter-param-label {
	min-height: 20px;
	font-weight: normal;
	cursor: pointer;
}

.bx-filter .bx-filter-param-btn-inline .bx-filter-param-label {
	float: left;
	display: block;
	margin-right: 5px;
}
.bx-filter .bx-filter-param-btn-block .bx-filter-param-label {
	display: block;
}
.bx-filter .bx-filter-param-label {
	/*font-size: 13px;*/
}
.bx-filter .bx-filter-param-label.dib {
	display: inline-block;
}
.bx-filter .bx-filter-param-text {
	font-weight: normal;
}
.bx-filter .bx-filter-param-label.disabled .bx-filter-param-text {
	color: #6c6c6c;
}
.bx-filter-select-popup .bx-filter-param-label.bx-active {
	background: #f3f8fa;
}
/*
*	Checkbox / Radio 
*
*/

.bx-filter .bx-filter-input-checkbox {}
.bx-filter .bx-filter-input-checkbox input[type=radio],
.bx-filter .bx-filter-input-checkbox input[type=checkbox] {}
.bx-filter .bx-filter-input-checkbox .bx-filter-param-text {
	display: block;
	text-align: left;
}
/*
* 	BIZ
*
*/

.bx-filter .bx-filter-parameter-biz {
	font-size: 14px;
	line-height: 15px;
	display: inline-block;
	margin-right: 10px;
	text-decoration: none;
	color: #1485ce;
	border-bottom: 1px dashed;
}
.bx-filter .bx-filter-parameter-biz:hover {
	text-decoration: none;
	border-bottom: 1px solid;
}
.bx-filter .bx-filter-parameter-biz.bx-active {
	position: relative;
	/*padding-left:20px;*/

	color: #000;
	border-color: transparent;
}

.bx-filter .bx-filter-parameters-box {position: relative;}
.bx-filter{padding: 0 15px;font-family: 'TT Norms Regular';font-size: 16px;font-weight: 700;}
.filter_title{border-bottom:1px solid #bfbfbf;margin-bottom:10px;}
.filter_title h2{line-height:2;}

.bx-filter{position: absolute;z-index: 50;width: 100%;background-color: #fff;}
.smartfilter{display:flex;}
.bx-filter-parameters-box-container{display:grid;width:100%;grid-template-columns:repeat(3, 32%);grid-column-gap:2%;}
.bx-filter-parameters-box-title{box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);margin-top:10px;position:relative;}
.bx-filter-parameters-box-hint{line-height:1.7;cursor:pointer;padding:5px 15px;margin-bottom:0;display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical;overflow: hidden;}
.bx-filter-block .bx-filter-parameters-box-container{display:block;padding:0;}
.bx-filter-input-checkbox{display:flex;align-items: center;}
.bx-filter-input-checkbox span{line-height:1.1;padding-left:5px;width:100%;padding-bottom:5px;}
.bx-filter-input-checkbox span:hover{text-decoration: underline;}
.bx-filter-input-checkbox input{margin-bottom:5px;}
.bx-filter-parameters-box-hint{/*height: 40px;*/text-overflow: ellipsis;padding-right:30px;}
.bx-filter .bx-filter-block{position: absolute;background-color:#fff;z-index:51;padding:10px 15px;box-sizing:border-box;width:100%;}
/*.bx-filter-block .checkbox{padding-bottom:5px;}*/

.burger:before{width:15px;height:2px;background-color:#000;display:block;position:absolute;transform: translateY(-5px);content:"";}
.burger:after{width:15px;height:2px;background-color:#000;display:block;position:absolute;transform: translateY(5px);content:"";}
.burger{width:15px;height:2px;background-color:#000;display:block;margin:auto 0;position: absolute;right:15px;top: 50%;transform: translateY(-50%);}

.bx-active .bx-filter-parameters-box-title .burger{width: 0;right: 15px;}
.bx-active .bx-filter-parameters-box-title .burger:before{transform: rotate(45deg);opacity:1;right: 0;}
.bx-active .bx-filter-parameters-box-title .burger:after{transform: rotate(-45deg);opacity:1;right: 0;}

.bx-filter-parameters-box-button{/*margin-left: 20px;*/}
.bx-filter-parameters-box-button input{cursor:pointer;font-size: 14px;line-height: 1;padding: 8px 25px;margin-top: 10px;background: #100266;border: none;color: #fff;margin-right:15px;}